Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Sqoop >> mail # user >> Hadoop 2.3.0


You should be able to use the “hadoop2.0.4-alpha” binary version from:

http://mirror.cogentco.com/pub/apache/sqoop/1.4.4/

To my best knowledge it’s compatible with Hadoop 2.3.0.

Jarcec

On Jul 25, 2014, at 7:03 PM, John Zhao <[EMAIL PROTECTED]> wrote: